import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils, Tea} = initCtx(this)

    this.success = this.$NotifyReloadSuccess("任务提交成功")

    this.isRequesting = false
    this.before = function () {
        this.isRequesting = true
    }

    this.done = function () {
        this.isRequesting = false
    }
}